@charset "UTF-8";
/***ベース***/
.only_pc{}
.only_sp{ display:none;}
.resize{}

/***共通（文字）***/
.small{font-size:10px; line-height:1.4em;}
.big,
.large { font-size:18px; line-height:1.4em; font-weight:bold;}
.red{ color:#FF0000;}
a{ color:#bd66ff; text-align:left;}
p{line-height:1.4em; text-align:left;}
a:link { color:#377D4F;  }
a:visited { color:#377D4F;  }
a:hover {}
dt,
dd,
li{ text-align:left;}
h3{ clear:both; font-size:18px; padding:20px 0 16px; text-align:left;}

/***共通（アイコン通常リンク）***/
p.icon_arrow{background:url(/parts/img/com_icon_right.gif)no-repeat; padding-left:20px; margin-bottom:5px;}
ul.icon_arrow li{background:url(/parts/img/com_icon_right.gif)no-repeat; padding-left:20px; margin-bottom:5px;}

/***共通（アイコンＰＤＦ）***/
p.icon_pdf{background:url(/parts/img/com_icon_pdf.gif)no-repeat; padding-left:20px; margin-bottom:5px;}
ul.icon_pdf li{ background-image:url(/parts/img/com_icon_pdf.gif);background-repeat:no-repeat; background-position:0px center;padding:5px 0px 5px 20px;}

/***共通（アイコン上向き）***/
p.pagetop { padding:10px 20px 10px 600px;clear:both;}
p.pagetop a { background-image:url(/parts/img/com_icon_up.gif);background-repeat:no-repeat; background-position:0px 0px;padding:0px 0px 3px 18px;display:block;}

/***共通（ページの見出し）***/
#pagetitle{ padding:10px 0;}
#pagetitle h2{ float:left;  width:200px;}
#pagetitle ul{ float:right; width:600px; padding-top:5px;}
#pagetitle ul li{ float:left; background-image:url(/parts/img/com_icon_down.gif);background-repeat:no-repeat; background-position:0px center;padding:5px 30px 5px 20px;}

/***表***/
table.hyo{ border:2px solid #000; border-collapse:collapse; margin:0 auto; width:100%;}
table.hyo th{ font-size:14px; line-height:18px; border:1px solid #666; border-collapse:collapse; padding:3px 10px;}
table.hyo td{ font-size:14px; line-height:18px; border:1px solid #666; border-collapse:collapse; padding:3px 10px;}

/***共通（注釈）***/
ul.chuki li,
p.chuki{ text-indent:-1em; padding-left:1em;line-height:1.4em; font-size:12px; padding-top:5px; clear:both;}

/***共通（ライン）***/
hr.line{}

/***基本構造***/
body{ text-align:center; font-size:14px; line-height:1.4em;font-family: "Hiragino Mincho ProN","メイリオ","HG明朝E","ＭＳ Ｐ明朝", serif; background:url(../img/com_bg.jpg) repeat-x; color:#333; background-color:#7fb769; letter-spacing:0.1em;}
#head,
#pankuzu,
#main,
#foot{ margin:0 auto;}
	
/***ヘッダー***/
#head{ }
#head h1 { text-align:center; padding:10px; float:left; width:200;}
#head h1 img{}
#head p.btn_sitemap{}
#head p.btn_sitemap a{}
#head ul#gn{ width:726px;  margin:0 auto; float:right;}
#head ul#gn li{ float:left; width:121px; text-align:right;}
#head ul#gn li a{ display:block; width:120px; height:40px; background-repeat:no-repeat; overflow:hidden;text-indent: 100%;white-space: nowrap;}
#head ul#gn li.gn_aboutus a{ background-image:url(/parts/img/com_gn_aboutus.gif);}
#head ul#gn li.gn_shisetsu a{ background-image:url(/parts/img/com_gn_shisetsu.gif);}
#head ul#gn li.gn_riyou a{ background-image:url(/parts/img/com_gn_riyou.gif);}
#head ul#gn li.gn_calendar a{ background-image:url(/parts/img/com_gn_calendar.gif);}
#head ul#gn li.gn_ticket a{ background-image:url(/parts/img/com_gn_ticket.gif);}
#head ul#gn li.gn_recommend a{ background-image:url(/parts/img/com_gn_recommend.gif);}

/***パンクズリスト***/
#pankuzu {margin:0 auto;text-align:left; border-top:3px double #bbb; clear:both; padding:5px;}
#pankuzu ul{ padding:2px 10px;}
#pankuzu ul li{ float:left; font-size:12px;}
#pankuzu ul li.arrow{ background:url(/parts/img/com_pankuzu_arrow.gif) no-repeat 8px; padding-left:30px;}

/***コンテンツエリア***/
#wrap,
#index_wrap{ width:960px; margin:0 auto; background-color:#FFF;}

#wrap #main{ width:820px; margin:20px auto;}

#news #wrap #main{ width:900px; margin:20px auto;}

#calendar #wrap #main,
#news #wrap #main{ width:910px; margin:20px auto;}

/***フッター***/
#foot{ border-top:1px dotted #666; text-align:center; clear:both; padding:30px;}
#foot ul{ padding:10px; width:720px; margin:0 auto;}
#foot ul li{ float:left; font-size:10px; padding:0 6px;}
#foot p#copyright{ text-align:center;clear:both;}

/***カレンダー***/
#calendar{ font-size:12px;}
#calendar #main .calendar_month{ padding:20px; margin:0 auto;}
#calendar #main .calendar_month_open1{width:200px; text-align:left; float:left1}
#calendar #main .calendar_month_open2{width:200px; text-align:right; float:right;}
#calendar #main .calendar_month_next{ float:right; width:600px; text-align:right;}
#calendar #main .calendar_month_back{ float:left; width:600px; text-align:left;}
#calendar dl{ padding:20px 0;}
#calendar dl dt.calendar_date1{ width:110px; float:left; font-weight:bold;}
#calendar dl dd.calendar_title1{ width:270px; float:left; font-weight:bold;}
#calendar dl dd.calendar_kaien1{ width:150px; float:left; font-weight:bold;}
#calendar dl dd.calendar_price1{ width:150px; float:left; font-weight:bold;}
#calendar dl dd.calendar_contact1{ width:210px; float:left; font-weight:bold;}
#calendar dl dt.calendar_date{ width:110px; float:left; padding:5px 0;}
#calendar dl dd.calendar_title{ width:270px; float:left; padding:5px 0;}
#calendar dl dd.calendar_kaien{ width:150px; float:left; padding:5px 0;}
#calendar dl dd.calendar_price{ width:150px; float:left; padding:5px 0;}
#calendar dl dd.calendar_contact{ width:210px; float:left; padding:5px 0; padding-bottom:30px;}
#calendar dl dt p{ text-align:center;}
#calendar dl dd p{ padding:3px 10px;}
#calendar dl.calendar_midashi dt,
#calendar dl.calendar_midashi dd{}
#calendar #main hr{ clear:both; width:100%;}

/* TOP */
#index_wrap #mainv { width:960px; margin:0px auto; padding:0px; background-color:#000;}
#index_wrap #mainv .flash { margin:0px auto; padding:0px; width:860px; height:282px;}

#index_wrap #main{ width:910px; margin:20px auto;}

#index_wrap #main h2{ font-size:14px; padding-top:10px;text-align:center; margin-bottom:10px; height:40px; background:url(/parts/img/index_st_bg.jpg) no-repeat; color:#FFF; clear:both;}
#index_wrap #main h2.st_news{}
#index_wrap #main h2.st_out{}
#index_wrap #main h2.st_ticket{}
#index_wrap #main h2.st_recommend{}

/*
#index_wrap #main h2.st_news{ border-color:#7b7696; background-color:#e0ddf1;}
#index_wrap #main h2.st_out{ border-color:#648391; background-color:#d5e6ee;}
#index_wrap #main h2.st_ticket{ border-color:#916f64; background-color:#e6ddc9;}
#index_wrap #main h2.st_recommend{ border-color:#77404f; background-color:#edd2d9;}*/



/* TOP（左囲み） */
#index_wrap #main #cnt{width:600px; float:left;}
#index_wrap #main #cnt ul.bannerbox1 { width:430px; float:left; margin:20px 0;}
#index_wrap #main #cnt ul.bannerbox1 li { float:left; padding:5px 20px;}
#index_wrap #main #cnt ul.bannerbox2 { width:150px;float:right; margin:20px 0 0;}
#index_wrap #main #cnt ul.bannerbox2 li { padding-bottom:10px;}
#index_wrap #main #cnt .twitter_box { width:400px; float:left; padding-bottom:30px; border:1px solid #999; padding:0;}
#index_wrap #main #cnt .sacla_box { width:400px; float:left; border:3px double #666;}
#index_wrap #main #cnt .sacla_box .sacla_image{ width:120px; float:left; text-align:center; padding:10px 0;}
#index_wrap #main #cnt .sacla_box .sacla_txt{ width:270px; float:left;}
#index_wrap #main #cnt .sacla_box .sacla_txt h5{ font-size:14px; font-weight:bold; padding:10px 0; margin:0;}
#index_wrap #main #cnt .sacla_box .sacla_txt p{ margin-bottom:10px;}
#index_wrap #main #cnt #index_fmenu { clear:both; margin-top:30px;}
#index_wrap #main #cnt #index_fmenu dl { clear:both; margin:10px 0;}
#index_wrap #main #cnt #index_fmenu dt { padding:10px 0 5px;}
#index_wrap #main #cnt #index_fmenu dd { margin-bottom:5px;}
#index_wrap #main #cnt #index_fmenu dd.index_fmenu_tel,
#index_wrap #main #cnt #index_fmenu dd.index_fmenu_fax { width:160px; float:left;}
#index_wrap #main #cnt #index_fmenu li { float:left; margin-right:20px;}

#index_wrap #cnt .news1{width:290px; float:left; margin-bottom:10px;}
#index_wrap #cnt .news2{width:290px; float:right; margin-bottom:10px;}

#index_wrap #cnt dl.news{}
#index_wrap #cnt dl.news dt{width:120px; float:left;}
#index_wrap #cnt dl.news dd.update{width:100px; float:left; font-size:10px;}
#index_wrap #cnt dl.news dd.kijititle{border-bottom:1px dotted #666; clear:both; margin-bottom:10px; padding-bottom:5px;}

/* TOP（右囲み） */
#index_wrap #main #recommend{width:290px; float:right;}
#index_wrap #main #recommend .osusume_txt { float:left; padding:0px; margin:0px;}
#index_wrap #main #recommend .osusume_txt img { padding:0px; margin-left:6px;}
#index_wrap #main #recommend .title_osusume p { float:right; margin-top:7px;}

/* TOP（チケット発売日一覧） */
#index_wrap #main #recommend .ticket1{ margin-bottom:20px;}
#index_wrap #main #recommend .ticket1 dt{font-size:12px;}
#index_wrap #main #recommend .ticket1 dd{}
#index_wrap #main #recommend .ticket1 hr{ clear:both; margin:10px 0;border-width:1px 0 0 0; border-style:dotted;}

/* TOP（おすすめ公演情報） */
#index_wrap #main #recommend .ticket2{}
#index_wrap #main #recommend .ticket2 .box{clear:both; width:284px;margin:5px auto; border-bottom:1px dotted #666; text-align:left; background-color:#FFFFFF;}
#index_wrap #main #recommend .ticket2 h4{ margin:5px; font-size:12px; font-weight:normal;}
#index_wrap #main #recommend .ticket2 p { margin:5px; font-size:12px;}
#index_wrap #main #recommend .ticket2 em{ font-style:normal; color:#CC0000; }
#index_wrap #main #recommend .ticket2 img {float:left; padding:5px;}

/***施設分岐***/
#main .shisetsubox,
#main .shisetsubox2{ float:left; width:270px; height:200px; text-align:center;}
#main .shisetsubox img,
#main .shisetsubox2 img{ padding:5px;}
#main .shisetsubox2{}
#main .shisetsubox2 .small{font-size:10px; letter-spacing:-1px;}
#main #freespot_bunki{border: double #999 3px;outline: solid 1px #999; width:500px; margin:0 auto;}
#main #freespot_bunki p{background-image:url(../img/fslogo.gif); background-position: 15px 10px; background-repeat:no-repeat; background-size:76px; height:60px; padding:20px 0 0 110px; }

/***施設紹介top***/
#shisetsu #main {}
#shisetsu #main #cnt{ float:left; width:570px;}
#shisetsu #main  #photo{ float:left; width:570px; background-color:#096;}
#shisetsu #main  #menu{ float:right; width:220px; padding-top:10px;}
#shisetsu #main  #menu .chuki{ font-size:10px;}
#shisetsu #main  #menu ul{ }
#shisetsu #main  #menu ul li{padding-top:2px; padding-bottom:2px;}
#shisetsu #main .access_info { padding:5px 0;}
#shisetsu #main .lead { clear:both; padding:10px 30px 30px 30px; font-size:14px; margin-top:20px;}
#shisetsu #main #anybox{ width:380px; float:left;}
#shisetsu #main #anybox ul{ margin-left:20px;}
#shisetsu #main #anybox ul li{ padding-left:24px; padding-bottom:20px;}
#shisetsu #main #anybox ul li.calendar{ background:url(/parts/img/com_icon_calender.gif) no-repeat; background-size:20px;}
#shisetsu #main #anybox ul li.ticket{ background:url(/parts/img/com_icon_ticket.gif) no-repeat; background-size:20px;}
#shisetsu #main #anybox ul li.circle{ background:url(/parts/img/com_icon_circle.gif) no-repeat; background-size:20px;}
#shisetsu #main #newsbox{ float:right;width:400px; padding-bottom:20px;}
#shisetsu #main #newsbox p.icon_arrow{ clear:both;}
#shisetsu #main dl#shisetsunews{ padding:5px 0 10px; border-top:1px dotted #666;}
#shisetsu #main dl#shisetsunews dt{float:left;clear:left;width:100px;text-align:left;border:none; padding:5px 0; font-size:12px;}
#shisetsu #main dl#shisetsunews dd{float:left;width:300px;text-align:left;padding:5px 0px;}
#shisetsu #freespot_shisetsu{width:340px;border: solid #999 1px; margin:0 auto 20px;}
#shisetsu #freespot_shisetsu p{background-image:url(../img/fslogo.gif); background-position: 15px 7px; background-repeat:no-repeat; background-size:60px; height:50px; padding:12px 0 0 90px; }
/***施設紹介 下層ページ***/

.minami #cnt { border-right:5px solid #f7d60f;}
.minuma #cnt { border-right:5px solid #6bb7e8;}
.kita #cnt { border-right:5px solid #00734c;}
.omiya #cnt { border-right:5px solid #e85921;}
.nishi #cnt { border-right:5px solid #029ce6;}
.chuou #cnt { border-right:5px solid #df4358;}
.urawa #cnt { border-right:5px solid #dd002b;}
.iwatsuki #cnt { border-right:5px solid #fa9b01;}
.midori #cnt { border-right:5px solid #199b49;}
.sakura #cnt { border-right:5px solid #f4b3c9;}


#shisetsu #main #cnt .accessmap {}
#shisetsu #main #cnt .accessmap  img{width:560px; }
#shisetsu #main #cnt .accessmap  dl{ border:1px solid #ccc; padding:5px; margin:10px 20px 20px 0;}  
#shisetsu #main #cnt .accessmap  dt{ font-weight:bold;}
#shisetsu #main #cnt .accessmap  dd{ padding:5px 10px 10px 10px}

#shisetsu #main #cnt .photobox { float:left; width:300px; padding-top:20px;}
#shisetsu #main #cnt .photobox .photo { padding:0px 0px 0px 0px; text-align:center; margin:0px 0px 10px 0px;}
#shisetsu #main #cnt .photobox .caption { font-size:10px; text-align:center; padding:5px 0;}
#shisetsu #main #cnt .setsubibox { float:right; width:240px; padding-top:20px;}
#shisetsu #main #cnt .setsubibox  dl{ margin-bottom:20px;}  
#shisetsu #main #cnt .setsubibox  dt{ font-weight:bold; font-size:14px; border-bottom:1px dotted #999;}
#shisetsu #main #cnt .setsubibox  dd{  padding:5px 0 10px;}

/***施設階数***/
#shisetsu #main #cnt .setsubibox span.kai{ background-color:#6f6464; color:#FFFFFF;  padding:1px 2px; text-align:center; font-size:10px; font-weight:normal;font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
border-radius: 3px;  /* CSS3草案 */  
-webkit-border-radius:3px;    /* Safari,Google Chrome用 */  
-moz-border-radius:3px;   /* Firefox用 */ }

/***事業団について***/
#aboutus dl.jigyudan_gaiyou{ width:640px; margin:20px auto;}
#aboutus dl.jigyudan_gaiyou dt{ float:left; width:200px; text-align:center; padding:5px 0; border:1px solid #666; margin-top:8px;}
#aboutus dl.jigyudan_gaiyou dd{ float:right; width:400px; padding:5px 0 0px;}
#aboutus dl hr{ clear:both; border:0px;}
#aboutus .enkaku dl{width:700px; margin:20px auto;}
#aboutus .enkaku dl dt{float:left;clear:left;width:160px;text-align:left;border:none; padding:5px 0}
#aboutus .enkaku dl dd{float:left;width:520px;text-align:left;padding:5px 0 0px;}
#aboutus .enkaku dl dd.non_date{margin-left:160px;}
#aboutus .sacla_ad{float:left;width:350px;}
#aboutus .sacla_ad table td{font-size:12px; padding:2px; text-align:center;}
#aboutus .sacla_ad dt{float:left;width:140px; padding-top:4px;}
#aboutus .sacla_ad dd{float:left;width:260px; padding-left:14px; padding-bottom:4px;}
#aboutus .sacla_ad p{margin-bottom:10px;}
#aboutus .sacla_ad table.hyo{}
#aboutus .sacla_ad table.hyo td{ text-align:center;}
#aboutus .banner_ad{float:left;width:400px;margin:0px 0 0 20px;}
#aboutus .banner_ad table td{font-size:12px; padding:2px; text-align:center;}
#aboutus .banner_ad p{margin-bottom:10px;}
#aboutus .banner_ad dt{width:140px; padding-top:4px;}
#aboutus .banner_ad dd{width:260px; padding-left:14px; padding-bottom:4px;}
#aboutus .otoiawase{ float:left; width:400px;margin-bottom:10px; margin-top:10px;margin:10px 0 0 20px;}
#aboutus .otoiawase .chuki{ padding-left:14px;}
#aboutus .recruit dl{width:700px; margin:20px auto;}
#aboutus .recruit dl dt{float:left;clear:left;width:130px;text-align:left;border:none; padding:5px 0}
#aboutus .recruit dl dd{float:left;width:530px;text-align:left;padding:5px 0 10px;}
#aboutus .recruit .chuki{margin-top:10px;}

/***利用案内***/
#main ol.ippan li{float:left;margin-right:5px;}
#main ol.ippan_txt li{width:100px;float:left;font-size:10px;margin:0 30px 0 2px;text-align:center;line-height:1.3;}
#main ol. li{float:left;margin-right:5px;}
#main ol.jidou_txt li{width:100px;float:left;font-size:10px;margin:0 30px 0 2px;text-align:center;line-height:1.3;}
#main ol.jidou_txt li.txt_left{padding-left:20px;}
#main ol.ippan_txt li.txt_center{width:230px;text-align:center;line-height:1.3;}
#main ol.ippan_txt li.txt_right{text-align:center;padding-left:15px;}
#main ol.jidou_txt li.txt_center{width:140px;padding-left:-20px;text-align:center;line-height:1.3;}
#main ol.jidou_txt li.txt_right{}
li.narrow01{padding:30px 5px 0 5px;}
li.narrow02{padding:30px 5px 0 5px;}
ul.txt_icon li{ font-size: 10px; color: #377D4F; }
.nagarebox{ margin:5px 40px 50px;}
.moushikomibox{ margin:5px 40px 50px;}
p.honbun_m2{margin:20px 0 20px 0;}
.cyuuijikobox{ margin:5px 40px 50px;}
.todokedebox{ margin:5px 40px 50px;}
.moushikomibox h4{margin:10px 0; font-size:18px; font-weight:bold; text-align:left;}
.moushikomibox dl{ margin:10px 0 20px; padding-bottom:10px; border-bottom:3px double #666;}
.nagarebox ol.step_ippan{padding:10px 0; border-bottom:1px dotted #666; margin:10px 0;}
.nagarebox ol.step_net{padding:10px 0; border-bottom:1px dotted #666; margin:10px 0;}
.nagarebox ol.step_ippan li,
.nagarebox ol.step_net li{width:110px;font-size:12px;padding-top:76px;float:left;margin-right:30px; text-align:left;}
.nagarebox ol.step_ippan li.step01{background:url(/parts/img/riyou_illust_a01.gif) no-repeat;width:104px;text-align:center;line-height:1.3;}
.nagarebox ol.step_ippan li.step02{background:url(/parts/img/riyou_illust_a06.gif) no-repeat;width:204px;text-align:center;line-height:1.3;}
.nagarebox ol.step_ippan li.step03{background:url(/parts/img/riyou_illust_a04.gif) no-repeat;width:104px;text-align:center;line-height:1.3;}
.nagarebox ol.step_net li.step01{background:url(/parts/img/riyou_illust_b01.gif) no-repeat;width:104px;text-align:center;line-height:1.3;margin-right:50px;}
.nagarebox ol.step_net li.step02{background:url(/parts/img/riyou_illust_b02.gif) no-repeat;width:104px;text-align:center;line-height:1.3;}
.nagarebox ol.step_net li.step03{background:url(/parts/img/riyou_illust_b04.gif) no-repeat 20px 0px;width:135px;text-align:center;line-height:1.3;margin-right:40px;}
.nagarebox ol.step_net li.step04{background:url(/parts/img/riyou_illust_b05.gif) no-repeat;width:104px;text-align:center;line-height:1.3;}
.cyuuijikobox dl{margin:20px 0 0 10px;}
.cyuuijikobox dt{font-size:14px; font-weight:bold; line-height:26px;}
.cyuuijikobox dd{}
table.bg_gray_6{border:1px solid #000;border-collapse: collapse;}
table.bg_gray_6 td{border:1px solid #000;}
#riyou table th,
#riyou table td{ font-size:12px;}

/*関連リンク*/
#kanrenlink dt{margin-bottom:5px;}
#kanrenlink dd.icon_arrow{background:url(/parts/img/com_icon_right.gif)no-repeat;background-position:3px 0; padding-bottom:6px;}
#kanrenlink dd.icon_arrow a{text-align:left; padding-left:20px;}
#kanrenlink .box1{float:left;width:300px;margin-bottom:20px;}
#kanrenlink .box2{float:left;width:300px;margin-bottom:20px;}
#kanrenlink .box3{float:left;width:300px;margin-bottom:20px;}
#kanrenlink .box4{float:left;width:300px;margin-bottom:20px;}

/*サイトマップ*/
#sitemap { padding:20px 70px 20px 70px; text-align:left;
           font-size:12px; line-height:18px;}
#sitemap .sitemapbox { padding:0px 0px 0px 0px;}
#sitemap .sitemapbox .dotline { background-image:url(/parts/img/com_dotline_03.gif); 
                                background-repeat:repeat-x; background-position:0px 0px;
								font-size:0px; line-height:1px; height:1px;}
#sitemap .sitemapbox .dotline_plus { background-image:url(/parts/img/com_dotline_03.gif); 
                                background-repeat:repeat-x; background-position:0px 0px;
								font-size:0px; line-height:1px; height:1px;margin:10px 0 7px 0;}								
#sitemap .pagelist_st { margin:0px 0px 3px 47px; padding:5px 0px 0px 0px;}
#sitemap ul.pagelist { padding:5px 0px 0px 0px; margin:0px 0px 5px 0px;}
#sitemap ul.pagelist li.list01 { background-image:url(/parts/img/com_icon_right.gif);
                               background-repeat:no-repeat; background-position:7px 4px;
                               padding:3px 0px 3px 27px;}
#sitemap ul.pagelist li.list02 { background-image:url(/parts/img/com_icon_right.gif);
                               background-repeat:no-repeat; background-position:37px 4px;
                               padding:3px 0px 3px 57px;}
#sitemap ul.pagelist li.list03 { background-image:url(/parts/img/com_icon_right.gif);
                               background-repeat:no-repeat; background-position:67px 4px;
                               padding:3px 0px 3px 87px;}
#sitemap ul.pagelist li.list04 { background-image:url(/parts/img/com_icon_right.gif);
                               background-repeat:no-repeat; background-position:87px 4px;
                               padding:3px 0px 3px 107px;}
#sitemap ul.sublist {}
#sitemap ul.sublist li { padding:3px 5px 5px 0px;margin:5px 5px 0 0;float:left;border-right:1px solid #333;line-height:0.3;}
#sitemap ul.sublist li.last{padding:3px 5px 5px 0px;margin:5px 5px 0 0;float:left;line-height:0.3;}

/***特定商取引***/
#tokusyo p.lead{}
#tokusyo dl{ width:640px; margin:20px auto;}
#tokusyo dl dt{ float:left; width:200px; text-align:center; padding:5px 0; border:1px solid #666;}
#tokusyo dl dd{ float:right; width:400px; padding:5px 0 20px;}
#tokusyo dl hr{ clear:both; border:0px;}


/***チケット***/




/** FAQ *************************************************************/
.faq_linkbox { padding:15px 0px 0px 0px; margin:0px 0px 25px 0px;
               font-size:12px; line-height:22px; text-align:center;}
.faq_st { padding:0px 0px 0px 0px; margin:0px 0px 20px 0px; text-align:center;}
.faqbox { padding:0px 0px 0px 0px; margin:0px auto 20px auto; width:668px; text-align:left;}
.faqbox .question { padding:13px 0px 7px 50px; margin:0px 0px 3px 0px;
                    background-image:url(../images/cnt_bg_faqbox_q.gif);
					background-repeat:0px 0px; background-repeat:no-repeat;
					background-color:#6eb319;
					font-weight:bold; color:#ffffff;}
.faqbox .question .txt { padding:0px; margin:0px; font-size:16px; line-height:20px;}

.faqbox .answer { padding:20px 12px 12px 48px; margin:0px 0px 0px 0px;
                  border-width:1px; border-style:solid; border-color:#d6d6d6;
				  background-image:url(../images/cnt_icon_faqbox_a.gif);
				  background-position:9px 11px; background-repeat:no-repeat;}
.faqbox .answer .txt { padding:1px 0px 1px 0px; margin:0px; font-size:12px; line-height:18px;}


/***お知らせ***/

#blogmenu { float:right;width:280px;}

#blogmenu dl { margin-bottom:20px;}
#blogmenu dl dt{ font-weight:bold; margin-top:10px;}
#blogmenu li{ font-size:12px; background:url(/parts/img/com_pankuzu_arrow.gif) no-repeat 0 6px; padding-left:20px; margin-bottom:5px;
 border-bottom:1px dotted #666; text-align:left;}



#blogmenu #calendar table{ margin:0 auto; text-align:center;}
#blogmenu #calendar td {font-size:12px; text-align:center; padding:0 5px;}
#blogmenu #calendar td.sat { color:blue;}
#blogmenu #calendar td.sun { color:red;}
#blogmenu #calendar .mid { text-align:center; margin:0 auto;}

#blogkiji{ float:left; width:600px;}
#blogkiji .box { margin:30px 30px 30px 30px; background:url(../images/dotline.jpg) left bottom repeat-x; padding:5px 0px 10px 0px;}
#blogkiji .box02 { margin:0px 30px 10px 30px; padding:10px 0px 10px 0px;
                   text-align:left;
                   background-image:url(../images/dotline.jpg);
				   background-position:left bottom;
				   background-repeat:repeat-x;}
#blogkiji .kijititle{ padding:10px 0 20px;}
#blogkiji h2{font-size:18px; font-weight:bold; border-bottom:1px dotted #666; padding:5px 5px 3px 20px; background:url(/parts/img/blog_icon_logomark_ss.jpg) no-repeat; text-align:left;}
#blogkiji p.date{ text-align:right; font-size:12px; padding:5px;}
#blogkiji .kijibody{ padding:20px; line-height:1.8em; border-bottom:3px double #666; margin-bottom:20px;}
#blogkiji .kijibody p{line-height:1.8em; margin-bottom:10px;}
#blogkiji .kijibody img{ /*float:left;*/ padding:5px; margin-right:7px; /*display:block;*/}
#blogkiji .kijizokusei{ padding:20px;}
#blogkiji .kijizokusei .category{ text-align:right; font-size:10px; color:#999999; clear:both;}

#blogkiji #pagescroll{ width:300px; text-align:center; margin:10px auto;}
#blogkiji #pagescroll .back{ float:left;}
#blogkiji #pagescroll .next{ float:right;}

/***サークル***/
#blogmenu dd.circle_shisetsu { width:170px; float:left;}
#blogmenu dd.circle_category { width:100px; float:right;}


/*-----------------------ticket/ticket.html-------------------------*/
#ticket .categorybox{ margin-bottom:30px;}

#ticket #ticket_close{ border:1px dotted #ccc; padding:30px; margin:30px auto; width:800px;}
#ticket #ticket_close h3{ text-align:center; margin:0; padding:0 0 30px 0;}
#ticket #ticket_close .ticket_month{ width:40%; float:left;}
#ticket #ticket_close .ticket_year{ width:50%; float:right;}
#ticket #ticket_close h4{ font-weight:bold; font-size:14px; text-align:left;}
#ticket #ticket_close ul{ padding:20px 0;}


#tickettellist{}
#tickettellist dl{ border:1ox solid #fff;}
#tickettellist dt{ float:left; width:300px; padding:5px 0;}
#tickettellist dd{ float:left; width:240px; padding:5px 0;}
#tickettellist hr{ clear:both;}
#ticketbtn{ padding:0 0 10px 0; margin:10px auto;}
#ticketbtn img{ margin:0 10px;}


/*--メールマガジン--*/

#mailm dl#mailm_howto{ margin:20px auto;}
#mailm dl#mailm_howto dt{ background-color:#7b7696; color:#FFF; padding:3px 10px;}
#mailm dl#mailm_howto dd{ padding:5px 20px;margin-left:20px;list-style-type: square; list-style-position:outside;}

#mailm dl#mailm_device{ margin:20px auto;}
#mailm dl#mailm_device dt{ font-weight:bold; border-bottom:1px dotted #666;}
#mailm dl#mailm_device dd{ padding:5px 20px;margin-left:20px;list-style-type: square; list-style-position:outside; margin-bottom:20px;}
#mailm dl#mailm_device dd .qrcode{ width:80px; float:left;}
#mailm dl#mailm_device dd .chuki{ width:500px; float:left;}

#mailm #mailm_contact {clear:both;}
#mailm #mailm_contact img { padding:10px 0;}
#mailm #saclainfo p { }



/*--サクラアーツ紹介--*/

#saclaarts #saclaarts_contact {clear:both;}
#saclaarts #saclaarts_contact img { padding:10px 0;}
#saclaarts #saclainfo p { }
#saclaarts dl#saclaarts_entry{width:700px; margin:20px auto;}
#saclaarts dl#saclaarts_entry dt{float:left;clear:left;width:130px;text-align:left;border:none; padding:5px 0}
#saclaarts dl#saclaarts_entry dd{float:left;width:530px;text-align:left;padding:5px 0 10px;}


/*--市民参加型事業--*/

#sanka #sanka_contact {clear:both;}
#sanka #sanka_contact img { padding:10px 0;}
#sanka #saclainfo p { }


/*--オススメ公演情報--*/
#recommendindex{}
#recommendindex ul.chuki{}
#recommendindex ul.icon_arrow{ margin:20px auto; padding-left:20px; width:200px;}
#recommendindex .rec_info{ margin:20px 0; text-align:center;}
#recommendindex .rec_info p{text-align:center;}
#recommendindex .btnbox{ margin:20px 0; text-align:center;}
#recommendindex .rec_kijibox{ border:1px solid #999; margin-bottom:30px; padding:10px 30px;
border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */ }


/*--友の会--*/
#tomonokai{}
#tomonokai .tomobox{ margin:5px 40px 50px;}
#tomonokai dl.tokuten{width:240px; float:left;}
#tomonokai dl.tokuten dt{ padding: 10px;}
#tomonokai dl.tokuten dd{ padding:5px 10px; font-size:16px; font-weight:bold;}
#tomonokai .hyo{ width:200px; float:left;}
#tomonokai .hyo th{ padding:20p 20px; text-align:center;}
#tomonokai .hyo td{ padding:20p 20px; text-align:right;}
/***以下調査中（未使用クラス多い）***/

.txt_m2 {font-family:"ＭＳ ゴシック"; font-size: 8px; vertical-align: top; }








/*-- 20090319??? --*/
.contestinfo { padding:40px 0px 0px 0px;}



/*-- 20090401??? --*/
#category { font-size:14px; line-height:18px; text-align:left;}
ul.arrow { background-image:url(../images/com_icon_right3.gif); background-repeat:no-repeat; margin-bottom:20px;}
ul.arrow li { padding:0 0 0 18px;}

#notes { font-size:14px; line-height:18px; text-align:left; margin:20px 120px;} 
#notes p { border:solid #2e9600 2px; padding:20px;}
 
.ticket td { padding:3px 0;}

p.icon { margin-bottom:2px;}
p.icon img { vertical-align:bottom; margin-right:3px;}







/*-- ?e?{??????? --*/







.pagetiitle { padding:0px; margin:0px; height:90px; font-size:0px; line-height:0px;}
.shisetsu_st { padding:10px 0px 5px 5px; margin:0px 0px 0px 10px; text-align:left;}
.shisetsuhyou { margin:0px auto 10px auto; text-align:center; width:810px;}
.shisetsuhyou td { text-align:center; padding:10px 0px 10px 0px; width:270px;}
.shisetsuhyou .photo { padding:5px 0px 5px 0px; text-align:center;}
.shisetsuhyou .info { font-size:12px; line-height:16px; padding:5px 0px 5px 0px;}

.green { color:#377D4F; }
.goto { background-image:url(../images/com_icon_right.gif);
        background-repeat:no-repeat; background-position:7px 5px;
        padding:7px 0px 7px 27px;}
		


.red { color:#dd002b;}




/*-- common --*/
.pagelink { background-image:url(../images/com_icon_down.gif);
            background-repeat:no-repeat; 
		    background-position:0px 4px;
			margin:0px 0px 0px 0px;
		    padding:5px 10px 3px 18px;}

/*-- search --*/

.search_st { padding:0px 0px 10px 0px; margin:0px 30px 10px 30px; 
             font-size:12px; line-height:18px; text-align:center; font-weight:bold;
             background-image:url(../images/dotline.jpg);
 		     background-position:left bottom;
			 background-repeat:repeat-x;} 

.search_error { padding:0px 0px 10px 0px; margin:0px 20px 0px 20px;
                font-size:12px; line-height:18px;}
.search_error02 { padding:20px 0px 10px 0px; margin:0px 20px 0px 20px;
                  font-size:12px; line-height:18px;
				  text-align:center;}

.category_st { padding:0px 0px 10px 0px; margin:0px 30px 10px 30px; 
               font-size:12px; line-height:18px; text-align:center; font-weight:bold;
               background-image:url(../images/dotline.jpg);
 		       background-position:left bottom;
			   background-repeat:repeat-x;}


/*-- circle --*/
#blogkiji .circlecom {padding:10px;}
#blogkiji .circlecom p { margin-bottom:10px;}
#blogmenu p.chukitxt{ font-size:10px;}
#blogkiji p.detaillink { padding:5px 0px 5px 18px;
                         background:url(/parts/img/com_icon_arrow_green.gif) no-repeat 0px 7px;}
#blogkiji .pageback { width:180px; float:right; text-align:left;
                      padding:6px 0px 5px 0px;
                      background:url(/parts/img/com_icon_arrow_green.gif) no-repeat 0px 7px;}
#blogkiji .pageback p { margin:0px 0px 0px 18px; }



/*-- 2010.10.28 SaCLa?A?[?c??W --*/
.arts_lead { width:480px; text-align:left; font-size:14px; line-height:18px; margin:0px auto 50px auto; text-align:center;}
 
.arts_txt { width:580px; margin:0 auto 30px; padding-top:10px; text-align:left;}
.arts_txt ul { margin:0 0; line-height:14px; font-size:12px; padding:0 0 0 10px; margin:0px 0px 0px 23px; }  
.arts_txt li { list-style-type:lower-alpha;  list-style-position:outside; margin:0px 0px 5px 15px; }
.arts_txt li.list02 { list-style-type:none;  list-style-position:outside; margin:0px 0px 5px 15px; }

.arts_txt p { margin:10px 0 7px;}

.arts_txt table.callbox { border:#CCC 1px solid; border-collapse: collapse; }
.arts_txt table.callbox th { font-size:12px; background-color:#eee; line-height:16px; font-weight:normal; padding:5px; border:#CCC 1px solid; border-collapse: collapse; }
.arts_txt table.callbox td { font-size:12px; background-color:#fff; line-height:16px; font-weight:normal; padding:5px; border:#CCC 1px solid; border-collapse:collapse; }









/* SaCLaアーツ管理用 **************************************************************************/
#blogkiji .saclaartsbox { padding:10px 0px 10px 0px; margin:0px 30px 20px 30px; text-align:left; 
                          background-image:url(../images/dotline.jpg);
				          background-position:0px bottom; background-repeat:repeat-x;}
#blogkiji .saclaartsbox .title { padding:3px 7px 3px 25px; margin:0px 0px 10px 0px;
                                 font-size:14px; line-height:20px; font-weight:bold; /*text-align:left;*/ 
                                 background-image:url(../images/blog_icon_logomark_ss.jpg);
			                     background-position:0px bottom; background-repeat:no-repeat;
					             border-bottom-width:2px; border-bottom-style:solid; border-bottom-color:#50986A;}
#blogkiji .saclaartsbox .photobox { padding:10px 0px 10px 10px; margin:0px; /*width:140px; float:left; text-align:center;*/}
#blogkiji .saclaartsbox .photobox img { padding:0px; margin:0px; /*width:120px;*/}
#blogkiji .saclaartsbox .txtbox { padding:0px; margin:0px 10px 0px 10px; /*width:340px; float:right;*/ font-size:12px; line-height:18px; text-align:left;}
#blogkiji .saclaartsbox .txtbox img { padding:0px; margin:10px; /*width:120px; float:left;*/}
#blogkiji .saclaartsbox .txt { padding:1px 0px 1px 0px; margin:0px 7px 0px 7px;}
#blogkiji .saclaartsbox .infobox { padding:10px 0px 10px 0px; margin:0px 60px 0px 10px;}





#blogkiji #pagescroll{ width:300px; text-align:center; margin:10px auto;}
#blogkiji #pagescroll .back{ float:left;}
#blogkiji #pagescroll .next{ float:right;}

#blogkiji #pagescroll02 { width:auto; text-align:center; margin:10px auto 10px auto; /*margin:10px 20px 10px 20px;*/ border:none; font-size:12px;}
#blogkiji #pagescroll02 td { padding:0px 10px 0px 10px; margin:0px; border:none;}




/** 2012.07.24追記 //toda *************************************************************/
#recommend .osusume_txt img.osusume { padding:0px; margin-left:24px;}

/** 2012.08.10追記 //nakashima *************************************************************/
.chuki02 { margin-left:1em; text-indent:-1em; text-align:left;}

/** 2016.03.14追記 //*************************************************************/
#ticket_net .chukibox{ border: 3px solid #990000; padding:0.5em; margin-bottom:1em; text-align:center;}
#ticket_net .chukibox p.teishi{text-align:center; font-weight:bold;color:#da2128; line-height:26px; font-size:16px;}
#ticket_net .chukibox p.teishi span{font-weight: normal; color:#333333;}
